@font-face {
    font-family: "MTSSans";
    src: url("./fonts/MTSSans-Regular.svg") format('svg'),
         url("./fonts/MTSSans-Regular.woff") format("woff"),
         url("./fonts/MTSSans-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "MTSSans";
    src: url("./fonts/MTSSans-Regular.svg") format('svg'),
         url("./fonts/MTSSans-Regular.woff") format("woff"),
         url("./fonts/MTSSans-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

html {
    height: 100%;
}

body {
    height: 100%;
    background-color: #fafafa;
}

.notice__wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 425px;
}

.notice__image-wrapper {
    max-width: 667px;
    position: relative;
}

.notice__image {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 64px;
    height: 145px;
    width: 242px;
}

.notice__text {
    max-width: 667px;
}

.notice__title {
    font-family: 'MTSSans', Arial, sans-serif;
    font-size: 40px;
    line-height: 48px;
    text-align: center;
    color: #000000;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 16px;
}

.notice__desk {
    font-family: 'MTSSans', Arial, sans-serif;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    color: #000000;
    font-weight: 700;
    font-style: normal;
}
